[PrinterData]
DeviceCapabilities.MaxPrintableWidth=384
DeviceCapabilities.MaxPrintableHeight=900
DeviceCapabilities.HorizontalResolution=203
DeviceCapabilities.VerticalResolution=203

DeviceCapabilities.MaxPaperWidth=480
DeviceCapabilities.MaxPaperLength=1100

DeviceCapabilities.PaperName=48.00x30.00(mm)
DeviceCapabilities.PaperWidth=480
DeviceCapabilities.PaperLength=300

DeviceCapabilities.PaperCount=10
DeviceCapabilities.PaperName0=User Defined
DeviceCapabilities.PaperWidth0=480
DeviceCapabilities.PaperLength0=300
DeviceCapabilities.PaperName1=48.00x20.00(mm)
DeviceCapabilities.PaperWidth1=480
DeviceCapabilities.PaperLength1=200
DeviceCapabilities.PaperName2=48.00x25.00(mm)
DeviceCapabilities.PaperWidth2=480
DeviceCapabilities.PaperLength2=250
DeviceCapabilities.PaperName3=48.00x30.00(mm)
DeviceCapabilities.PaperWidth3=480
DeviceCapabilities.PaperLength3=300
DeviceCapabilities.PaperName4=48.00x35.00(mm)
DeviceCapabilities.PaperWidth4=480
DeviceCapabilities.PaperLength4=350
DeviceCapabilities.PaperName5=48.00x40.00(mm)
DeviceCapabilities.PaperWidth5=480
DeviceCapabilities.PaperLength5=400
DeviceCapabilities.PaperName6=48.00x45.00(mm)
DeviceCapabilities.PaperWidth6=480
DeviceCapabilities.PaperLength6=450
DeviceCapabilities.PaperName7=48.00x50.00(mm)
DeviceCapabilities.PaperWidth7=480
DeviceCapabilities.PaperLength7=500
DeviceCapabilities.PaperName8=48.00x55.00(mm)
DeviceCapabilities.PaperWidth8=480
DeviceCapabilities.PaperLength8=550
DeviceCapabilities.PaperName9=48.00x60.00(mm)
DeviceCapabilities.PaperWidth9=480
DeviceCapabilities.PaperLength9=600

oemuni.ImageUpsideDownPrint=0
oemuni.PrintOrientation=0

oemuni.PaperSaveTop=-1
oemuni.PaperSaveMiddle=-1
oemuni.PaperSaveBottom=-1

oemuni.HorizontalPrintAlignment=0
oemuni.HorizontalPrintOffset=0

oemuni.ImageBinarizationAlgorithm=0
oemuni.ImageCmdConversionAlgorithm=3

oemui.DevicePropertySheets=[oemui.CommonVersion,1]
oemui.DocumentPropertySheets=[oemui.CommonPaperLayout,1][oemui.CommonImageBinarizationOption,1][oemui.CommonDrawerOption,1][oemui.CommonVersion,1]

port.CheckPrinterStatusOnWritePort=1
port.CheckPrintResultOnWritePort=1
